BLACKJACK(6)

NAME
BlackJack - A multiple deck, casino rules blackjack game.

SYNOPSIS
blackjack [options]

DESCRIPTION
This manual page documents briefly the blackjack command. For more information, please refer to the GNOME help for BlackJack

BlackJack is a multiple deck, casino rules blackjack game. The object of the game is to hold cards having a higher count than those of the dealer without going over 21. It is part of the gnome-games package.

OPTIONS
BlackJack accepts the following options, besides the usual Gtk+/GNOME switches:

-v, --variation=NAME
    Blackjack rule set to use

USAGE
This text is taken verbatim from the BlackJack Manual V2.8.

To Set the Wager To increase the wager for the hand, double click on the player chip, located along the lower edge of the playing area, that you wish to add to your wager. Or, drag the desired chip onto your wager stack, located next to your hand.

To Deal a New Hand A new hand can be dealt when the table is clear or when play has finished on the current hands. To deal a new hand on a clear table, click in the white outlines that indicate the dealer or player positions. To deal a new hand after play has finished on the current hands, click once on any of the cards on the table.

To Add a Card to a Hand (Hit) You may add cards to a hand until the hand total is 21 or over. To add a card to a player's hand, click once on any card in the hand.

To Stop Taking Cards (Stand) You may stop taking cards at any time after the first two cards have been dealt. To stop adding cards to a hand, click once on any other hand. For example, when there is only one player position (ie. you have not split a pair), click on the dealer's hand to stand. When you have split a pair, you may stand on the first player hand by clicking on the second player hand, or the dealer hand.

To Double Down To double down, double click on any of the player chips after the first two cards have been dealt.

To Split Pairs To split a pair, drag the top card of the hand off the player position and drop on any empty space on the table.

To Surrender Not yet implemented.

Get a hint At any time you may ask the game for a hint. To do this either click on the Hint button on the toolbar, or choose the Game/Hint menu item.

Keyboard control Most of the operations in the game can be controlled from keyboard input:

    ENTER
        Deal new hand

    H   Hit / Add card

    S   Stand / Finish hand

    D   Double down

    P   Split hand

    R   Surrender hand

HOMEPAGE
http://www.gnome.org/projects/gnome-games/

AUTHOR
This manual page was written by Martin Ferrari <martin.ferrari@gmail.com>, for the Debian system (but may be used by others). Blackjack was written by William Jon McCann <mccann@jhu.edu>. You can find more information about BlackJack in /usr/share/doc/gnome-games.